
Price Monitoring - Bug #1601

item details link should be added to the table of items in Item Price Inspection Orders - طلبات تفتيش

screen السلع

08/07/2019 11:14 AM - Israa Naser

Status: Closed Start date: 08/07/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Tareq Abuhamra Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Item Price Inspection Orders - طلبات

تفتيش السلع

Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

- there should be details link in the screen Item Price Inspection Orders - طلبات تفتيش السلع

as described in the SRS and for the user to be able to see the item details before sending to inspection

Related issues:

Related to Task #1587: Item Price Inspection Orders - طلبات تفتيش السلع Open 08/05/2019

History

#1 - 08/07/2019 11:14 AM - Israa Naser

- Related to Task #1587: Item Price Inspection Orders - طلبات تفتيش السلع added

#2 - 08/07/2019 11:41 AM - Israa Naser

- Assignee changed from Abed Abuhalawa to Tareq Abuhamra

#3 - 08/20/2019 09:37 PM - Tareq Abuhamra

- Status changed from Open to Fixed

- Assignee changed from Tareq Abuhamra to Israa Naser

Added.

#4 - 08/31/2019 03:47 AM - Israa Naser

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

- Co-Workers Tareq Abuhamra added

Requirement related in SRS under

11.5.3    Task screens and fields

Tested and verified the following:

added as a button to the item in the child table of detailed items for a COOP inspection order
#5 - 08/31/2019 03:47 AM - Israa Naser

- File item details action.PNG added

Files

inspection orders.PNG 82.3 KB 08/07/2019 Israa Naser

item details action.PNG 131 KB 08/31/2019 Israa Naser
